* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: "Hanken Grotesk", Arial, sans-serif;
    background-color: #262626;
    color: #D9D9D9;
    padding: 20px;
    height: 100vh;
    display: flex;
    justify-content: center;
}

header {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

header > h1 {
    font-size: 1.75rem;
    font-weight: 500;
    color: #F9F4DA;
}

header > p {
    font-size: 0.875rem;
    max-width: 350px;
    color: #8E8E8E;
}

section.language-chips-container {
    display: flex;
    justify-content: center;
}

section.language-chips {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: center;
    max-width: 350px;
    margin-bottom: 36px;
    margin-top: 20px;
}

span.chip {
    border-radius: 3px;
    padding: 4.5px;
}

.skull-icon {
    position: absolute;
    top: -1px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 1.2rem;
}

section.word {
    display: flex;
    justify-content: center;
    gap: 2px;
    margin-bottom: 20px;
}

section.word > span {
    height: 40px;
    width: 40px;
    background-color: #323232;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.125rem;
    border-bottom: 1px solid #F9F4DA;
}

section.keyboard {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    justify-content: center;
    max-width: 450px;
    margin-bottom: 36px;
}

section.keyboard > button {
    height: 35px;
    width: 35px;
    background-color: #FCBA29;
    border: 1px solid #D7D7D7;
    border-radius: 3px;
    cursor: pointer;
}

button.new-game {
    background-color: #11B5E5;
    border: 1px solid #D7D7D7;
    border-radius: 4px;
    width: 225px;
    height: 40px;
    padding: 6px 12px;
    display: block;
    margin-inline: auto;
    cursor: pointer;
}
